.required { color:red; }

body {
  font-size: 1.15rem;
  padding-top: 76px;
}

@media all and (max-width: 900px)  {
.container {
  max-width: 100%;
}
.footer-widget ul li a {
  font-size: 22px;
  color: #000;
  line-height: 22px;
}
}

.footer-widget ul li a {
  font-size: 22px;
  color: #000;
  line-height: 22px;
}

.padded { padding: 10px; }
.boxed {
  background: none repeat scroll 0 0 #FCFCFC;
  border: 1px solid #DAD8D8;
  border-radius: 5px 5px 5px 5px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.05);
  width: 100%;
}
.font-larger {
  font-size: 1.15rem;
}

.jobformta {
  min-height: 200px;
}

.jobformtas {
  min-height: 100px;
}

.width-inherit {
  width: inherit;
}

label input { margin-right:6px; }

.dashed {
  border-color: #DDDDDD;
  border-image: none;
  border-style: dashed;
  border-width: 1px;
}

.bordered {
  border-color: #DDDDDD;
  border-image: none;
  border-style: solid;
  border-width: 1px;
}

.bs2 { border-width: 2px; }
.bs3 { border-width: 3px; }

.navbar .btn-group { display: inline-block;}

.paysteps > li {
  margin-bottom: 8px;
}

.jobsubpreflist li {
  font-size: .95em;
  margin-bottom: 10px;
}

.paysteps > li > ul > li {
  margin-bottom: 5px;
}

.notes {
  font-size: .85em;
}
.notopborder {
  border-top: 0;
}

.squared {
border-radius:0;
-moz-border-radius:0;
-webkit-border-radius:0;
-o-border-radius:0;
-ms-border-radius:0;
-khtml-border-radius:0;
}

div.rounded {
border-bottom-left-radius:4px 4px;
border-bottom-right-radius:4px 4px;
border-top-left-radius:4px 4px;
border-top-right-radius:4px 4px;
}

.table-smaller tr td {
  font-size: .9em;
}

.notop {
margin-top:0;
}

.fl { float:left; }
.fr { float:right; }


.navbar-blue { color: #f0f0f0; }
.navbar-blue .navbar-inner {
  background-color: #000066;
  /*background-image: linear-gradient(to bottom, #0000dd, #0000bb);*/
  background-image: none;
  background-repeat: repeat-x;
  border-color: #252525;
}

.navbar-blue .brand, .navbar-blue .nav > li > a {
  color: #cccccc;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.navbar-blue .nav > li > a:hover, .navbar-blue .nav > li > a:focus {
  color: #f0f0f0;
}


#footer {
  background-color: #666;
  color: #ccc;
  font-size: .95em;
}

#debug_footer {
  background-color: #ccc;
  color: #222;
  font-size: .95em;
}




.bannerimage {
   position: relative;
   width: 100%; /* for IE 6 */
   background: url('/images/careers-nurses-hero.jpg') no-repeat center center fixed;
   background-size: cover;
}


content-hp {
  margin-left: 5%;
  margin-top: 1%;
  margin-right: 3%;
  margin-bottom: 2%;




}


.h2 {
   position: absolute;
   top: 200px;
   left: 0;
   width: 100%;
}







#copyline a, #copyline {
  color: #ccc;
  font-size: .925em;
  text-align: center;
}

.box_univ_login select,
.box_univ_login input[type='password'],
.box_univ_login input[type='text'] { margin-bottom: 0;}

.center { text-align: center; }

.joblisthead {
  background-color: #777;
  color: #fff;
  font-weight: normal;

}

.zebra tbody tr:nth-child(2n+1), .zebra > div.row:nth-child(2n+1), .zebra .zrow:nth-child(2n+1) {
  background-color: #eeeeee;
}

.nav-list > .subactive > a, .nav-list > .subactive > a:hover {
    background-color: #ffffff;
    text-shadow: 0 -1px 0 rgba(250, 250, 250, 0.2);
}

.tar { text-aligin: right;}
.tac { text-aligin: center;}
.tal { text-aligin: left;}
.table-centered td { text-align: center;}

.dirdesc {
  margin: 10px 0;
}

.alert-notice { color: #666;}

.table-2striped tbody tr:nth-child(4n+2) td,
.table-2striped tbody tr:nth-child(4n+3) td {
    background-color: #f9f9f9;
}

.table-2striped tbody tr:nth-child(2n+1) td {
    border-top: 0;
}

.table-noborder tbody tr,
.table-noborder tbody tr td,
.table-noborder tbody tr th
{
  border-width: 0;
}


.text-lg {
    font-size: 1.075em;
}

.text-md {
    font-size: .925em;
}

.text-sm {
    font-size: .85em;
}

.text-xs {
    font-size: .75em;
}

.text-bold {
    font-weight: 700!important;
}

.btn-xs {
    font-size: 12px !important;
    line-height: 1.5 !important;
    padding: 1px 5px !important;
    border-radius: 3px !important;
}


.mb0 { margin-bottom: 0px; }
.pb0 { margin-bottom: 0px; }

.ben-lightred {
    color: #FF0000;
    /*text-shadow: 0 -1px 0 rgba(0,0,0,0.25);*/
    border-color: #04c #04c #04c;
    background-color: #f2dede;
    /*background-image: none;
    background-repeat: none;

    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);*/
}

.abscenter {
  position: absolute; transform: translateY(50%);
}

.bg-white { background-color: #fff; }

.box_new_signup
{
border-right: #797979 1px solid; border-top: #797979 1px solid;	border-left: #797979 1px solid;	border-bottom: #797979 1px solid;
background-color: #F2F5FC;
padding: 10px 10px; margin: 1px 1px;
font-family: helvetica;
font-size: 15px;
text-align: left;
}

/* .box_new_signup A,.box_new_signup A:link,.box_new_signup A:active,.box_new_signup A:visited
{
color: #333399;
text-decoration: none;
FONT-WEIGHT: normal;
text-align: center;
}

.box_new_signup A:hover
{
color: #BA0000;
text-decoration: none;
background-color: #F2F5FC;
text-align: center;
FONT-WEIGHT: normal;
} */


.box_new_signup_white
{
border-right: #797979 1px solid; border-top: #797979 1px solid;	border-left: #797979 1px solid;	border-bottom: #797979 1px solid;
background-color: #FFFFFF;
padding: 10px 10px; margin: 1px 1px;
font-family: verdana,geneva,sans-serif;
font-size: 14px;
text-align: left;
}

.box_new_signup_white A,.box_new_signup_white A:link,.box_new_signup_white A:active,.box_new_signup_white A:visited
{
color: #333399;
text-decoration: none;
FONT-WEIGHT: bold;
text-align: center;
font-size: 14px;
}

.box_new_signup_white A:hover
{
color: #BA0000;
text-decoration: none;
background-color: #F2F5FC;
text-align: center;
FONT-WEIGHT: bold;
font-size: 14px;
}

.vcenter {
  display: flex;
  align-items: center;
}

.pt-lg {
  padding-top: 25px;
}

.p-m { padding: 10px; }
.px-m { padding-left: 10px; padding-right: 10px; }
.py-m { padding-top: 10px; padding-bottom: 10px; }
.pt-m { padding-top: 10px; }
.pb-m { padding-bottom: 10px; }
.pr-m { padding-right: 10px; }
.pl-m { padding-left: 10px; }

.p-l { padding: 15px; }
.px-l { padding-left: 15px; padding-right: 15px; }
.py-l { padding-top: 15px; padding-bottom: 15px; }
.pt-l { padding-top: 15px; }
.pb-l { padding-bottom: 15px; }
.pr-l { padding-right: 15px; }
.pl-l { padding-left: 15px; }

.p-s { padding: 5px; }
.px-s { padding-left: 5px; padding-right: 5px; }
.py-s { padding-top: 5px; padding-bottom: 5px; }
.pt-s { padding-top: 5px; }
.pb-s { padding-bottom: 5px; }
.pr-s { padding-right: 5px; }
.pl-s { padding-left: 5px; }


.ad-meta ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.col-form-label {
  font-weight: bold;
}
